import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-training-closure-report',
  templateUrl: './training-closure-report.component.html',
  styleUrls: ['./training-closure-report.component.scss']
})
export class TrainingClosureReportComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
